/** page_editor_view_new/website_data/151544/386824/19719254/52/35182808/2665c2025b76462b9014b171ae9b7c81/page_editor.css **/
#i91f{position:relative;}#i5je{position:relative;}#ind5{position:relative;padding:10px;}#iaz9{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#i8aj{margin:10px 0 10px 0;}#i0wq{width:100%;height:100%;overflow:hidden;max-height:100%;}#iai2r{width:100%;height:100%;margin-left:auto;margin-top:auto;}#i9zdk{margin:10px 0 10px 0;}#iiazh{width:100%;height:100%;overflow:hidden;max-height:100%;}#iulrd{width:100%;height:100%;margin-left:auto;margin-top:auto;}#iicg5{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#icl8z{position:relative;z-index:auto;}#i8qig{position:relative;z-index:auto;}@media (max-width: 1024px){#iaz9{flex:1 1 100%;max-width:100%;height:auto;}#iicg5{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iaz9{flex:1 1 100%;max-width:100%;height:auto;}#iicg5{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#i91f {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #i91f {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #i91f {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */